name: Symbiotic-Witch
input_languages:
  - C
project_url: https://github.com/ayazip/witch-klee
repository_url: https://github.com/ayazip/witch-klee
spdx_license_identifier: "LGPL-3.0-or-later"
benchexec_toolinfo_module: "symbiotic-witch.py"
fmtools_format_version: "2.0"
fmtools_entry_maintainers:
  - payazi

maintainers:
  - name: Paulína Ayaziová
    institution: Masaryk University, Brno
    country: Czechia
    url: null

versions:
  - version: "svcomp24"
    benchexec_toolinfo_options: []
    required_ubuntu_packages:
      - python3
      - python3-lxml
    doi: "10.5281/zenodo.10203523"
  - version: "svcomp23"
    benchexec_toolinfo_options: []
    required_ubuntu_packages:
      - python3
      - python3-lxml
    doi: "10.5281/zenodo.7630406"

competition_participations:
  - competition: "SV-COMP 2024"
    track: "Validation of Violation Witnesses 1.0"
    tool_version: "svcomp24"
    jury_member:
      name: Paulína Ayaziová
      institution: Masaryk University, Brno
      country: Czechia
      url: null
  - competition: "SV-COMP 2023"
    track: "Validation of Violation Witnesses 1.0"
    tool_version: "svcomp23"
    jury_member:
      name: Paulína Ayaziová
      institution: Masaryk University, Brno
      country: Czechia
      url: null

techniques:
  - Symbolic Execution
